/*
 * Breakpoint mixin. See: http://css-tricks.com/conditional-media-query-mixins/
 *
 * Use:
 * .row {
 *  @include bp(mobile, min) {
 *    //mobile styles
 *  };
 * }
 *
 * Breakpoints are set in _config.scss e.g. $bp1
 */
.mobile-only {
  display: none;
}
@media (max-width: 37.625em) {
  .mobile-only {
    display: block;
  }
}

@media (max-width: 37.625em) {
  .hidden-on-mobile {
    display: none !important;
  }
}

/**
 * Mixins for doing CSS3 cross-browser stuff:
 */
/**
 * Special grayscale mixin to support IE rather than using
 *	@include filter(grayscale(100%)) 
 * which IE does not support
*/
#logo {
  text-align: center;
  margin-top: 20px;
  margin-bottom: 5px;
  padding-bottom: 1.4em;
}
@media (min-width: 30.125em) {
  #logo {
    text-align: left;
    margin-top: 10px;
  }
}

#hd-background {
  background: #FFF;
}

#hd-right {
  /* at non-desktop sizes, we want to have some space to the right of 
  	the contact info in the header */
  margin-right: 5px;
}
@media (min-width: 30.125em) {
  #hd-right {
    padding-bottom: 0;
  }
}
@media (min-width: 37.625em) {
  #hd-right {
    max-width: 75%;
  }
}
@media (min-width: 62.5em) {
  #hd-right {
    margin-right: 0px;
  }
}

@media (min-width: 30.125em) {
  #hd-container #contacts > div {
    float: right;
  }
}

@media (min-width: 30.125em) {
  #hd-container #contacts > div > div {
    float: left;
  }
}

#hd-container .name {
  font-size: 13px;
  font-weight: bold;
}

#hd-container .email a {
  color: #015b8f;
  text-decoration: underline;
}

@media (min-width: 30.125em) {
  #hd-container .lc {
    margin: 0px 0 20px 15px;
  }
}

#hd-container div.lc p {
  min-height: 42px;
}

/*
#hd-container #contacts.vetlab {
	@include bp(tablet) {
		padding-top: 4em;
	}
}
*/
a.phone-no.graphic {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  display: block;
  font-size: 18px;
  font-weight: bold;
  line-height: 18px;
  margin-bottom: 10px;
  float: right;
  clear: both;
  /*
  @include bp(mobile-large){
  	clear: both;
  	//width: 100%;
  }
  */
}

/* DM: This causes issues on east hawthorn:
div#promo-box a.phone-no.graphic {
	float: left;
}
*/
a.phone-no.graphic > div {
  float: left;
}

.phone-no .icon-phone {
  border-right: 1px solid #11444b;
  height: 35px;
  width: 44px;
}

.phone-no .icon-phone img {
  margin: 6px 18px !important;
}

@-moz-keyframes wobble {
  0% {
    -moz-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  25% {
    -moz-transform: rotate(-10deg);
    transform: rotate(-10deg);
  }
  75% {
    -moz-transform: rotate(20deg);
    transform: rotate(20deg);
  }
  100% {
    -moz-transform: rotate(0deg);
    transform: rotate(0deg);
  }
}
@-webkit-keyframes wobble {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  25% {
    -webkit-transform: rotate(-10deg);
    transform: rotate(-10deg);
  }
  75% {
    -webkit-transform: rotate(20deg);
    transform: rotate(20deg);
  }
  100% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
}
@keyframes wobble {
  0% {
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  25% {
    -moz-transform: rotate(-10deg);
    -ms-transform: rotate(-10deg);
    -webkit-transform: rotate(-10deg);
    transform: rotate(-10deg);
  }
  75% {
    -moz-transform: rotate(20deg);
    -ms-transform: rotate(20deg);
    -webkit-transform: rotate(20deg);
    transform: rotate(20deg);
  }
  100% {
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
}
a.button.phone-no:hover .icon-phone img {
  animation-name: wobble;
  animation-duration: 0.25s;
  animation-iteration-count: 3;
  -webkit-animation-name: wobble;
  -webkit-animation-duration: 0.25s;
  -webkit-animation-iteration-count: 3;
}

.phone-no .number {
  margin: 8px 14px 0 14px;
  text-decoration: underline;
}

#page-title {
  position: relative;
  background-color: #ccc;
  background: repeating-linear-gradient(135deg, #f1efef 5px, rgba(239, 239, 239, 0.99) 7px, #dadada 9px);
  height: auto;
  margin-left: -20px;
  margin-right: -20px;
}
@media (min-width: 37.625em) {
  #page-title {
    margin-left: 0;
    margin-right: 0;
  }
}

#page-title:after {
  position: relative;
  bottom: -7px;
  width: 100%;
  height: 7px;
  content: ' ';
  display: block;
  background: -moz-radial-gradient(top, ellipse cover, rgba(113, 113, 113, 0.65) -30%, transparent 70%);
  /* FF3.6-15 */
  background: -webkit-radial-gradient(top, ellipse cover, rgba(113, 113, 113, 0.65) -30%, transparent 70%);
  /* Chrome10-25,Safari5.1-6 */
  background: radial-gradient(ellipse at top, rgba(113, 113, 113, 0.65) -30%, rgba(0, 0, 0, 0) 70%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6717171', endColorstr='#00000000',GradientType=1 );
  /* IE6-9 fallback on horizontal gradient */
}

#doc .typography h1 {
  color: #000;
  line-height: 1.3em;
  padding: 10px 0 10px 30px;
}

#doc .typography #promo-box h2 {
  font-size: 2.5em;
}

#promo-box {
  border-bottom: 1px solid #aaa;
  margin: 15px 0 30px;
  padding-bottom: 30px;
}
@media (min-width: 30.125em) {
  #promo-box {
    margin: 15px 0 30px 5%;
  }
}

#promo-box img.right {
  margin-left: 2px;
  margin-right: 0;
}

@media (min-width: 30.125em) {
  #promo-box > div.widget {
    margin-right: 15px;
  }
}
@media (min-width: 37.625em) {
  #promo-box > div {
    float: left;
  }
  #promo-box > div.widget {
    float: right;
  }
}

@media (min-width: 37.625em) {
  #promo-box .body {
    margin-right: 2.0%;
    width: 56.36242%;
  }
}

#promo-box .body ul li {
  background: url("../images/icons/icon-tick-black.png") no-repeat 0 5px;
  list-style: none inside none;
  margin-top: 12px;
  padding-left: 25px;
}

#promo-box .body ul strong {
  color: #000;
}

#promo-box .body ul li:first-child {
  margin-top: 0;
}

#promo-box .widget {
  background-color: white;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFFFFFFF', endColorstr='#FFEFEFEF');
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIvPjxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIi8+PHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZWZlZmVmIi8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(50%, #ffffff), color-stop(100%, #efefef));
  background-image: -moz-linear-gradient(top, #ffffff 0%, #ffffff 50%, #efefef 100%);
  background-image: -webkit-linear-gradient(top, #ffffff 0%, #ffffff 50%, #efefef 100%);
  background-image: linear-gradient(to bottom, #ffffff 0%, #ffffff 50%, #efefef 100%);
  padding: 0 4.0%;
  position: relative;
  clear: both;
  box-shadow: 10px 0 10px -5px rgba(0, 0, 0, 0.5), -10px 0 10px -5px rgba(0, 0, 0, 0.5);
  overflow: hidden;
}
@media (min-width: 37.625em) {
  #promo-box .widget {
    width: 31.54362%;
    min-height: 398px;
    padding: 0 2.0%;
    clear: none;
  }
}

#promo-box .widget .widget-attention {
  text-transform: uppercase;
  text-align: center;
  line-height: 19px;
  font-size: 14px;
  font-weight: bold;
  color: #000;
  padding: 13px;
  background: #FFC84D;
  margin-left: -6.0%;
  margin-right: -6.0%;
}
@media (min-width: 37.625em) {
  #promo-box .widget .widget-attention {
    margin-left: -8.51064%;
    margin-right: -8.51064%;
  }
}

#promo-box .widget .widget-title {
  font-size: 30px;
  font-weight: normal;
  margin-bottom: 40px;
}

#promo-box .widget .widget-caption {
  font-size: 14px;
  line-height: 19px;
  color: #000;
}
@media (min-width: 30.125em) {
  #promo-box .widget .widget-caption {
    float: left;
    clear: both;
  }
}

#promo-box .widget .widget-callnow {
  font-size: 14px;
  color: #000;
  float: left;
  clear: left;
  /*
  @include bp(mobile-large) {
  	
  }
  */
}

#promo-box .widget .widget-contact {
  padding: 5px 0;
  margin: 0;
  font-weight: bold;
  float: left;
  clear: both;
  /*
  @include bp(mobile-large) {
  	float: left;
  	clear: both;	
  }
  */
}

#promo-box .widget img {
  margin: 0px;
}

#hd-left a.bottom {
  position: absolute;
  bottom: 0px;
}

.vetlab.type_ContactUsPage h2 {
  font-size: 2.5em;
}

.vetlab.type_ContactUsPage h3 {
  font-size: 1.75em;
}

/* Styles for new SocialMediaAccount system */
@media (min-width: 37.625em) {
  #hd-container #contacts div.spacer {
    height: 47px;
    float: none;
  }
}

/* only the first 2 spacers have height: */
@media (min-width: 37.625em) {
  #hd-container #contacts .lc:nth-child(n+3) div.spacer {
    height: 0px;
  }
}

#hd-container #contacts div.sm-icons {
  float: right;
  width: 100%;
}
@media (min-width: 37.625em) {
  #hd-container #contacts div.sm-icons {
    padding-top: 10px;
    min-height: 37px;
  }
}
@media (max-width: 37.625em) {
  #hd-container #contacts div.sm-icons {
    margin-bottom: 10px;
  }
}

div.sm-icons .sm-icon {
  margin-right: 10px;
  margin-bottom: 10px;
  display: inline-block;
  /* needed so that the <a> is the same size as the font awesome icon */
}

div.sm-icons .sm-icon:last-child {
  margin-right: 0px;
}

body.type_HomePage div.sm-icons .sm-icon {
  margin-left: 10px;
  margin-right: 0px;
}

body.type_HomePage div.sm-icons .sm-icon:first-child {
  margin-left: 0px;
}

div.sm-icons * {
  vertical-align: middle;
}

div#secondary .widget-socialmedia h5 {
  border-bottom: 1px solid #aaa;
  border-top: 1px solid #aaa;
  margin-bottom: 3px;
}

body.type_HomePage div#secondary .widget-socialmedia h5 {
  text-align: right;
}

body.type_HomePage div#secondary .widget-socialmedia .sm-icons {
  text-align: right;
}
